<!DOCTYPE html>
<html lang="en">
@@include('html/head.html',{
"title":"Blog | Nowable"
})

<body class="body">
  <wrapper class="wrapper">
    <div class="modal-wrapper">
      @@include('html/modal-burger.html',{})
    </div>
    @@include('html/header-blog.html',{})
    <main class="main">
      <div class="blog">
        <div class="blog__top"></div>
        <div class="blog__container">
          <div class="blog__body post-feed">
            <article class="blog__post post-card post-card-large">
              <a class="post-card__image-link cover-bg" href="./post.html">
                <img class="post-card__image cover-bg" src="@img/news/item-1.webp" alt="" loading="lazy">
              </a>
              <div class="post-card__content">
                <a class="post-card__main" href="./post.html">
                  <div class="post-card__date">
                    <time datetime="2022-10-20">
                      Nov 25, 2022
                    </time>
                  </div>
                  <h2 class="post-card__title">
                    Top Solana NFT Project DeGods Overtakes Doodles and Azuki
                  </h2>
                  <p class="post-card__text">
                    The innovating NFT Solana project DeGods is now one of the most expensive pfp collections in the entire ecosystem. This is the first time a Solana NFT collection has made it into the top five pfp and shows how Solana NFTs are gaining in popularity. DeGods has overtaken some of the most popular NFT collections, such as Doodles and Azuki.
                  </p>
                </a>

                <div class="post-card__footer">
                  <a class="post-card__read-more btn" href="./post.html">
                    Read More
                  </a>
                </div>


              </div>
            </article>
            <article class="blog__post post-card ">
              <a class="post-card__image-link cover-bg" href="./post.html">
                <img class="post-card__image cover-bg" src="@img/news/item-2.webp" alt="" loading="lazy">
              </a>
              <div class="post-card__content">
                <a class="post-card__main" href="./post.html">
                  <div class="post-card__date">
                    <time datetime="2022-10-20">
                      Nov 23, 2022
                    </time>
                  </div>
                  <h2 class="post-card__title">
                    The CubeMelts Is The Coolest NFT Collection Letting Holders Unlock Frozen Assets
                  </h2>
                  <p class="post-card__text">
                    The world coolest ice cube character CubeMelt with an international fanbase is coming to the Meltiverse.
                  </p>
                </a>

                <div class="post-card__footer">
                  <a class="post-card__read-more btn" href="./post.html">
                    Read More
                  </a>
                </div>


              </div>
            </article>
            <article class="blog__post post-card ">
              <a class="post-card__image-link cover-bg" href="./post.html">
                <img class="post-card__image cover-bg" src="@img/news/item-3.webp" alt="" loading="lazy">
              </a>
              <div class="post-card__content">
                <a class="post-card__main" href="./post.html">
                  <div class="post-card__date">
                    <time datetime="2022-10-20">
                      Nov 20, 2022
                    </time>
                  </div>
                  <h2 class="post-card__title">
                    Goblintown Tease A Possible Driving Game Collaboration with AtariX
                  </h2>
                  <p class="post-card__text">
                    Today, Goblintown and AtariX teased a collaboration. The cryptic Twitter post hinted at a potential Goblintown driving game – and the reactions are pouring in!
                  </p>
                </a>

                <div class="post-card__footer">
                  <a class="post-card__read-more btn" href="./post.html">
                    Read More
                  </a>
                </div>


              </div>
            </article>
            <article class="blog__post post-card ">
              <a class="post-card__image-link cover-bg" href="./post.html">
                <img class="post-card__image cover-bg" src="@img/news/item-4.webp" alt="" loading="lazy">
              </a>
              <div class="post-card__content">
                <a class="post-card__main" href="./post.html">
                  <div class="post-card__date">
                    <time datetime="2022-10-20">
                      Nov 19, 2022
                    </time>
                  </div>
                  <h2 class="post-card__title">
                    Creator Community: Lizzy “JUST WOOK” Fomko
                  </h2>
                  <p class="post-card__text">
                    Featuring Lizzy “JUST WOOK” Fomko, “Creator Community” highlights some of the most interesting creators on the Nowable NFT platform.
                  </p>
                </a>

                <div class="post-card__footer">
                  <a class="post-card__read-more btn" href="./post.html">
                    Read More
                  </a>
                </div>


              </div>
            </article>
            <article class="blog__post post-card ">
              <a class="post-card__image-link cover-bg" href="./post.html">
                <img class="post-card__image cover-bg" src="@img/news/item-5.webp" alt="" loading="lazy">
              </a>
              <div class="post-card__content">
                <a class="post-card__main" href="./post.html">
                  <div class="post-card__date">
                    <time datetime="2022-10-20">
                      Now 17, 2022
                    </time>
                  </div>
                  <h2 class="post-card__title">
                    T-Pain Mixes Drinks for the Metaverse
                  </h2>
                  <p class="post-card__text">
                    T-Pain speaks about the Nowable NFT curated collection based on his book of cocktail recipes, “Can I Mix You a Drink?”
                  </p>
                </a>

                <div class="post-card__footer">
                  <a class="post-card__read-more btn" href="./post.html">
                    Read More
                  </a>
                </div>


              </div>
            </article>
            <article class="blog__post post-card ">
              <a class="post-card__image-link cover-bg" href="./post.html">
                <img class="post-card__image cover-bg" src="@img/news/item-6.webp" alt="" loading="lazy">
              </a>
              <div class="post-card__content">
                <a class="post-card__main" href="./post.html">
                  <div class="post-card__date">
                    <time datetime="2022-10-20">
                      Now 16, 2022
                    </time>
                  </div>
                  <h2 class="post-card__title">
                    The ‘AlphaBot Society’ Revolution Will Not Be Fungible
                  </h2>
                  <p class="post-card__text">
                    “AlphaBot Society” creators Travis Ragsdale and Cody James speak on their community-driven story-based PFP project.
                  </p>
                </a>

                <div class="post-card__footer">
                  <a class="post-card__read-more btn" href="./post.html">
                    Read More
                  </a>
                </div>


              </div>
            </article>
            <article class="blog__post post-card ">
              <a class="post-card__image-link cover-bg" href="./post.html">
                <img class="post-card__image cover-bg" src="@img/news/item-7.webp" alt="" loading="lazy">
              </a>
              <div class="post-card__content">
                <a class="post-card__main" href="./post.html">
                  <div class="post-card__date">
                    <time datetime="2022-10-20">
                      Now 15, 2022
                    </time>
                  </div>
                  <h2 class="post-card__title">
                    Heavy Metal Will Send NFT Collectors Beyond Kuiper
                  </h2>
                  <p class="post-card__text">
                    The Heavy Metal Magazine store on Nowable NFT will launch with a collection based on the “Beyond Kuiper” book series.
                  </p>
                </a>

                <div class="post-card__footer">
                  <a class="post-card__read-more btn" href="./post.html">
                    Read More
                  </a>
                </div>


              </div>
            </article>
          </div>
        </div>
      </div>
    </main>

    @@include('html/footer-blog.html',{})
  </wrapper>
</body>

</html>